## php-benchmark 1.2.7

=== debian/changelog ===
php-benchmark (1.2.7-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: Section: php

 -- Jose Antonio Quevedo Muñoz <joseantonio.quevedo@gmail.com>  Sat, 10 Apr 2010 10:54:35 +0200

php-benchmark (1.2.7-4) unstable; urgency=low

  * debian/watch: Updated

 -- Jose Antonio Quevedo Muñoz <joseantonio.quevedo@gmail.com>  Sat, 07 Nov 2009 16:14:00 +0100

php-benchmark (1.2.7-3) unstable; urgency=low

  * New Maintainer (Closes: #529672)
  * debian/control:
    - Standards-Version: 3.8.3

 -- Jose Antonio Quevedo Muñoz <joseantonio.quevedo@gmail.com>  Sun, 6 Sep 2009 1:46:14 +0200

php-benchmark (1.2.7-2) unstable; urgency=low

  * New mantainer. (Closes: #454906)
  * debian/control:
    - Added "Homepage:" pseudo-header as Reference 1.14.6.
    - Standards-Version: 3.7.3

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 14 Dec 2007 21:21:16 -0200

php-benchmark (1.2.7-1) unstable; urgency=low

  * QA upload, orphaning this package.
  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 08 Dec 2007 08:00:30 +0100

php-benchmark (1.2.6-2) unstable; urgency=low

  * debian/compat, debian/control: debhelper version 5.
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Thu, 03 May 2007 22:12:35 +0200

php-benchmark (1.2.6-1) unstable; urgency=low

  * Initial release.  Closes: #330298.

 -- Bart Martens <bartm@knars.be>  Sun, 10 Sep 2006 14:24:34 +0200
