=== debian/control ===
Source: php-benchmark
Section: php
Priority: optional
Maintainer: Jose Antonio Quevedo Muñoz <joseantonio.quevedo@gmail.com>
Build-Depends: debhelper (>= 5), dh-make-php (>= 0.1.1), cdbs
Standards-Version: 3.8.4
Homepage: http://pear.php.net/package/Benchmark

Package: php-benchmark
Architecture: all
Depends: ${misc:Depends},php-pear
Description: Framework to benchmark PHP scripts or function calls
 This package contains the PEAR module named Benchmark.
