=== debian/rules ===
#!/usr/bin/make -f
# template debian/rules provided by dh-make-php.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/pear.mk


install/php-benchmark::
	-rm debian/php-benchmark/usr/share/doc/php-benchmark/doc/timer_example.php
	-rmdir debian/php-benchmark/usr/share/doc/php-benchmark/doc
	-rmdir debian/php-benchmark/tmp/pear/cache debian/php-benchmark/tmp/pear debian/php-benchmark/tmp
