=== debian/watch ===
version=3
http://pear.php.net/package/Benchmark/download/ .*/Benchmark-(.*)\.tgz
